$black: #000000;
$primary-color: #F36767;
$secondary-color: #A9C3B5;
$font-weight-bold: 700;
$font-weight-medium: 500;
$font-weight-regular: 400;
$font-weight-thin: 300;



h1 {
  font-size: 36px;
  font-weight: $font-weight-medium;
  font-family: Arial; //TODO
}

h2 {

}

h3 {

}
